/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #a4c543; color: #fff; text-shadow: none; }
::selection { background: #a4c543; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */

body {
	background: url('../img/background2.jpg') repeat-y;
	background-position: top center;
	background-color: #696866;
	font-family: "myriad-pro",sans-serif;
	color: #999;
	font-size: 16px;
}

.rosewood {
	font-family: "rosewood-std-fill", sans-serif;
}

.myriad-pro {
	font-family: "myriad-pro", sans-serif;
}

a {
	color: #999;
}

a:hover {
	color: #a4c543;
	text-decoration: none;
}

div#page-content a, div#category-grid a {
    color: #a4c543;
    text-decoration: none;
}

div#page-content a:hover, div#category-grid a:hover {
    color: #999;
    text-decoration: underline;
}

.right { text-align: right; }

div#main {
	width: 1003px;
	margin: 0 auto;
	background: #fff;
}

.lt-ie8 div#main {
    padding-top: 20px;
}

div#page-content {
	padding: 20px 60px 20px 60px;
}

input {
	border: 1px solid #ccc;
	padding: 3px;
}

input.radio {
	border: 0;
}

/* ----------- Header -------- */
header {
	width: 1003px;
	height: 147px;
	margin: 0 auto;
	/* background: url('../img/header/header.jpg') no-repeat; */
}

div#head1, div#head2, div#head3 {
    margin: 0;
    padding: 0;
    position: relative;
}

div#head1 {
    top: 0;
    left: 0;
	width: 647px;
	height: 55px;
}

div#head2 {
    top: 0;
    left: 0;
	width: 64px;
	height: 92px;
}

div#head3 {
    top: -92px;
    left: 64px;
	width: 583px;
	height: 92px;
	z-index: 30000;
}

div#head4 {
    float: right;
	width: 189px;
	height: 40px;
	padding-top: 107px;
	padding-left: 167px;
	font-style: normal;
    font-weight: 600;
    line-height: 18px;
}

div#head4 a {
    color: #a4c543;
    text-decoration: none;
}

div#head4 a:hover {
    color: #999;
}

div#confetti {
	position: absolute;
	width: 265px;
	height: 325px;
	margin-left: -180px;
}

.lt-ie8 div#confetti {
	z-index: 100;
}

div#top-menu {
	width: 600px;
	font-size: 16px;
	font-stretch: ultra-expanded;
	position: relative;
	top: 20px;
	left: 120px;
}

div#top-menu a {
	text-decoration: none;
	margin: 0 10px;
}

div#top-menu a:hover {
	color: #a4c543;
	text-decoration: none;
}

div#top-menu a.current, div#top-menu a.section {
	color: #a4c543;
}

div#email-idea {
	position: absolute;
	margin-left: -160px;
	z-index: 1000;
}
/* ----------- Header -------- */

/* ----------- Footer -------- */
footer {
	text-align: center;
	width: 963px;
	margin: 0 auto;
	background: #fff;
	padding: 20px;
}

footer p, footer a, footer a:visited {
	color: #999;
	font-size: 11px;
}

footer a {
	text-decoration: none;
}

footer a:hover {
	color: #a4c543;
}

#usa {
	float: left;
	margin-top: -40px;

}

/* ----------- Footer -------- */

/* ----------- Home Page ------- */
div#home-page {
	padding: 20px 0 20px 60px;
}

div#home-top {
	margin: 20px 0 0 0;
}

div#home-rotation {
	width: 583px;
	float: left;
}

div#home-instructions {
	width: 356px;
	float: right;
}

div#yellow_box {
	position: relative;
	top: -40px;
	right: 150px;
	z-index: 1000;
}

div#steps {
	margin-top: -45px;
}

div#home-bottom {
	margin: 10px 0 0 0;
}

div#featuring {
	width: 600px;
	float: left;
}

div#featuring-professional-designs {
	margin: 10px 0;
	font-size: 18px;
}

div#home-thumbnails img {
	float: left;
	margin: 0 21px 21px 0;
}

div#so-much-more {
	font-size: 18px;
	padding-right: 20px;
	margin: 0;
}

div#lets-get-started {
	width: 330px;
	float: right;
}

div#lets-get-started-header {
	margin-left: -180px;
}

div#lets-get-started-copy {
	font-size: 18px;
	margin: 10px 0;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}

div#home-category-list {
}

div#home-category-list a {
	color: #999;
	text-decoration: none;
}

div#home-category-list a:hover {
	color: #a4c543;
}

div#home-category-list ul {
	margin: 0;
	padding: 0;
}

div#home-category-list ul li {
	list-style-type: none;
	margin: 10px 0 10px 40px;
}

ul#home-categories {
	margin: 20px 0;
}
.split-list {
	float: left;
	width: 160px;
}

div#siteseal {
	margin: 40px 30px 20px 40px;
}

div#siteseal_payment {
	float: right;
	margin-top: 10px;
}


/* ----------- Home Page ------- */

/* ----------- Banner Category -------- */

div#purchase-process {
	width: 1004px;
	margin: 20px 0 20px -60px;
}

.lt-ie8 div#purchase-process {
	position: relative;
	left: -60px;
	top: 20px;
	padding-bottom: 20px;
}

div#purchase-process img {
	float: left;
}

div#banner-category {
	padding: 20px 0 20px 60px;
}

div#side-category-list {
	float: left;
	width: 180px;
}

div#side-category-list h2 {
	font-size: 16px;
	font-weight: normal;
	border-bottom: 1px solid #ddd;
	margin: 10px 105px 20px 0;
	padding-bottom: 10px;
}

div#side-category-list ul {
	margin: 0;
	padding: 0;
}

div#side-category-list ul li {
	list-style-type: none;
	margin: 10px 0;
}

div#side-category-list a {
	color: #999;
	text-decoration: none;
}

div#side-category-list a:hover {
	color: #a4c543;
}

div#side-category-list a.current, div#side-category-list a.section {
	color: #a4c543;
}

div#side-category-list ul.sub li {
    list-style-type: none;
    margin-left: 30px;
}

div#category-grid {
	width: 730px;
	float: right;
	margin-right: 0;
}

div#grid-list {
	margin: 0;
}

div.thumbnail-img {
	float: left;
	width: 315px;
	margin: 0 45px 20px 0;
}

div.thumbnail-img img {
	margin-bottom: 5px;
}

a.mybtn {
	text-decoration: none;
	margin-top: 5px;
	color: #fff;
}

div#customize-div {
	width: 650px;
	float: right;
	margin-right: 80px;
}

a.select-banner {
  display: block;
  width: 65px;
  height: 38px;
  margin: 10px 0;
}

div#ccicons {
	margin-left: 150px;
}

/* ----------- Banner Category -------- */


/* ----- SWATCHES ---- */
div.swatches {
  float: right;
  width: 14px;
  margin-left: 10px;
}

.lt-ie8 div.swatches {
  margin-top: -144px;
}

a.swatch {
  display: block;
  float: left;
  width: 14px;
  height: 14px;
  margin: 0 0 4px 0;
}
/* ----- END SWATCHES ---- */


/* ----------- Banner Customize Form -------- */

#customize input.text {
  width: 300px;
}

#customize input.text-small {
  width: 200px;
}

.field-container {
  margin: 0 0 20px 0;
  line-height: 28px;
}

.field-container input, .field-container select {
  margin-left: 2px;
}

.input-row {
  margin: 0px 0;
}

#first_step, #second_step, #third_step, #fourth_step, #fifth_step, #sixth_step, #alert_error { display: none; }
#first_step { display: block; }


input.submit {
  border: none;
  cursor: pointer;
	float: right;
}

div.form-row {
  margin: 0 0 10px 0;
}

div.form-row-long {
  margin: 0 0 10px 0;
}

div.form-row label.desc {
  position: absolute;
  text-align:right;
  width: 140px;
}

div.form-row-long label.desc-long {
  position: absolute;
  text-align:right;
  width: 200px;
}

div.form-row label.error, div.field-container label.error {
  width: 200px;
  text-align: left;
  margin-left: 10px;
  font-size: 11px;
  color: red;
}

div.form-row input, div.form-row textarea, div.form-row select.card-expiry-month, div.form-row select#shipping_state, select#howdidyouhear {
  margin-left: 150px;
}

div.form-row-long input {
  margin-left: 210px;
}

div.form-row label.check, div.form-row label.radio {
  position:relative;
  text-align:left;
}

div.payment-errors {
	display: none;
}


/* ----------- Banner Customize Form -------- */



#stepForm label.warning {
	text-align: left;
	width: auto;
	padding: 0;
	margin: 0 0 0 10px;
	float: none;
	clear: none;
	display: inline;
	color: #CC3366;
	font-size: 10px;
	border: none;
	border-top: 1px dotted #CC3366;
}

div.requiredNotice {
	width: 200px;
	float: right;
	margin: 0 24px 0 0;
	padding: 0;
}

h3.stepHeader {
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 24px 24px;
	color: #676cac;
}

ul#stepForm, ul#stepForm li {
	margin: 0;
	padding: 0;
}

ul#stepForm li {
	list-style: none;
}

/* Form Buttons  */

button {
  display: block;
  float: right;
}

input.submitbutton,.nextbutton,.prevbutton, button {
	width: 100px;
	height: 40px;
	background-color: #a4c543;
	padding: 4px;
	border: 1px solid #a4c543;
	cursor: pointer;
	text-align: center;
	color: #eee;
	margin: 7px;
}

input.submitbutton {
	background-color: #a4c543;
}


span.receipt {
  width: 140px;
  display: block;
  float: left;
  text-align: right;
  margin-right: 10px;
  font-weight: bold;
}

span.receipt1 {
  font-weight: bold;
}

.receipt-info p {
  line-height: 28px;
}

div#purchase_info {
  line-height: 22px;
}

.print {
  display: none;
}

h3, h4 {
  color: #a4c543;
}

div.upload_container {
  margin: 0 0 30px 0;
  float: left;
  width: 300px;
}

#UploadPhotoOne, #UploadPhotoTwo, #UploadPhotoThree, #UploadPhotoFour {
}

.upload_question {
  position: relative;
  left: 200px;
  top: 35px;
  width: 20px;
  height: 20px;
}

.fileupload {
  width: 250px;
}

.next {
  float: right;
}

.tooltipsy {
    padding: 10px;
    max-width: 200px;
    color: #303030;
    background-color: #f5f5b5;
    border: 1px solid #deca7e;
}

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 18px;
  margin-top: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.alert, .alert-heading {
  color: #c09853;
}
.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 18px;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.alert-success, .alert-success .alert-heading {
  color: #468847;
}
.alert-danger, .alert-error {
  background-color: #f2dede;
  border-color: #eed3d7;
}
.alert-danger,
.alert-error,
.alert-danger .alert-heading,
.alert-error .alert-heading {
  color: #b94a48;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info, .alert-info .alert-heading {
  color: #3a87ad;
}
.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}
.alert-block > p, .alert-block > ul {
  margin-bottom: 0;
}
.alert-block p + p {
  margin-top: 5px;
}



div#sidebar {
}

div#sidebar2 {
  float: right;
  position: relative;
  left: 42px;
  border: 1px solid blue;
  width: 40px;
}

div#sidebar2 img {
  position: relative;
  left: -15px;
}

.sidebarIcon {
  position:absolute;
  left:-18px;
  z-index:999;
  width:40px;
  height:34px;
  cursor:pointer; }

#sidebarGoogle {
  top:165px;
  background:url(../img/icons/google.png) no-repeat right top; }

#sidebarBing {
  top:200px;
  background:url(../img/icons/bing.png) no-repeat right top; }

#sidebarFacebook {
  top:235px;
  background:url(../img/icons/facebook2.png) no-repeat right top; }

#sidebarTwitter {
  top:270px;
  background:url(../img/icons/twitter2.png) no-repeat right top; }

#sidebarLinkedin {
  top:305px;
  background:url(../img/icons/linkedin2.png) no-repeat right top; }

#sidebarYoutube {
  top:340px;
  background:url(../img/icons/youtube2.png) no-repeat right top; }

.sidebarLabel {
  position:absolute;
  font-size: 12px;
  z-index:999;
  left:50px;
  width:130px;
  text-align:center;
  color:#fff;
  background:rgba(51,51,51,0.7);
  padding: 8px 12px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}




/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  /* a[href]:after { content: " (" attr(href) ")"; } */
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }

  #side-category-list, #purchase-process, #head1, #head4, .no-print { display: none; }

  .receipt-info p { line-height: 20px; }

}
